{
    "format_version": "1.20.30",
    "minecraft:item": {
        "description": {
            "identifier": "oct_spcrs:car_9_green"
        },
        "components": {
            "minecraft:max_stack_size": 1,
            "minecraft:hand_equipped": {
                "value": false
            },
            "minecraft:icon": {
                "texture": "oct_spcrs.car_9_green"
            },
            "minecraft:display_name": {
                "value": "item.oct_spcrs:car_9_green.name"
            },
            "minecraft:use_animation": {
                "value": "eat"
            },
            "minecraft:food": {
                "can_always_eat": true,
                "saturation_modifier": 0.6,
                "nutrition": 0
            },
            "minecraft:use_duration": {
                "value": 999
            }
            // "minecraft:entity_placer": {
            //     "entity": "a:b",
            //     "use_on": [
            //         "mob_spawner"
            //     ]
            // }
        }
    }
}